Bug 342361 - multiarch conflicts in libsexy
multiarch conflicts in libsexy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libsexy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:48 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.1.11-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 18:52:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:48:38 EDT
libsexy (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/gtk-doc/html/libsexy/SexyIconEntry.html from install of libsexy-devel-0.1.11-3.fc8 conflicts with file from package libsexy-devel-0.1.11-3.fc8
  file /usr/share/gtk-doc/html/libsexy/SexySpellEntry.html from install of libsexy-devel-0.1.11-3.fc8 conflicts with file from package libsexy-devel-0.1.11-3.fc8
  file /usr/share/gtk-doc/html/libsexy/SexyTooltip.html from install of libsexy-devel-0.1.11-3.fc8 conflicts with file from package libsexy-devel-0.1.11-3.fc8
  file /usr/share/gtk-doc/html/libsexy/SexyTreeView.html from install of libsexy-devel-0.1.11-3.fc8 conflicts with file from package libsexy-devel-0.1.11-3.fc8
  file /usr/share/gtk-doc/html/libsexy/SexyUrlLabel.html from install of libsexy-devel-0.1.11-3.fc8 conflicts with file from package libsexy-devel-0.1.11-3.fc8
  file /usr/share/gtk-doc/html/libsexy/ch01.html from install of libsexy-devel-0.1.11-3.fc8 conflicts with file from package libsexy-devel-0.1.11-3.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Brian Pepple 2008-04-02 18:52:44 EDT
Copied the files from the tarball to avoid the IDs generated by gtk-doc being
different on different builds.

Note You need to log in before you can comment on or make changes to this bug.